{
  "type": "minecraft:crafting_shapeless",
  "group": "chipi",
  "category": "misc",
  "ingredients": [
    {
      "item": "chipi:chipper_ingot"
    },
    {
      "item": "minecraft:iron_ingot"
    },
    {
      "item": "minecraft:copper_ingot"
    }
  ],
  "result": {
    "item": "chipi:chipper_alloy"
  }
}